/* ---- */
/* REXX program to uninstall MIKE2SKN.INF */
/* ---- */

Call RxFuncAdd 'SysLoadFuncs', 'RexxUtil', 'SysLoadFuncs'
Call SysLoadFuncs

Call SysCls
Call SysDestroyObject ('<MIKE2SKN8>')
Call SysDeRegisterObjectClass ('MIKE2SKN8')

SAY ' '
SAY '  MIKE2SKN.INF successfully removed ...'
SAY ' '

Return

